<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='aqgr';

$app_intro= '
你身边的人，不仅仅对你的事业和财运有所帮助，就连爱情方面也会出现不一样。身边的朋友，长辈，同事，同学也许都是你的爱情贵人哦。
<br />
想知道谁是你今年的桃花贵人进入测试吧！
';

if($_POST['i1']!=''&&$_POST['i1']!='')
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main2.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';